Subject: EtherH and Simtec IDE

From: "S.J. Borrill" <[email-masked]>
Date: Tue, 28 Oct 1997 11:03:42 +0000 (GMT)

Am I right in thinking that the new EtherH driver is in kernel 5828? I'm
getting a lot of the following errors:

EHDEBUG: Remote 16 wasn't finished : spl level 6
EHDEBUG: SetReg done : status 18 : type 16
EHDEBUG: COM_WRITE : About to SetReg ( EH_DATA_PORT, dummy );
ehstart: failed to load packet

Also, any ideas on my cable fault (cs) error that I posted a while ago 
when I try to boot from a drive on a Simtec IDE interface?

Stephen Borrill